

Gustavo, 

there is a compiler out from Pacific Sierra. Chout their web-site
at www.psrv.com. They have a free linux version (needs g77) and
a rather inexpensive optimising compiler for about USD 250.

Cheers,
WWS
-----------------------------------------------------------------------
| Werner W Schulz                                                     |
| Dept of Chemistry                  email:     [email-masked]       |
| University of Cambridge            Phone:     (+44) (0)1223 336 502 |
| Lensfield Road                     Secretary:          1223 336 338 |
| Cambridge CB2 1EW                  Fax:                1223 336 536 |
| United Kingdom                     WWW:                             |
-----------------------------------------------------------------------